Issue 120758 - Patch of 3 svt cases
Patch of 3 svt cases
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 07:57 UTC by liuyixuan.527
Modified: 2013-07-11 12:40 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patche of 3 svt cases (17.01 KB, patch)
2012-08-30 07:57 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-30 07:57:29 UTC
Created attachment 79232 [details]
patche of 3 svt cases
Comment 1 SVN Robot 2012-08-31 03:08:14 UTC
"liuzhe" committed SVN revision 1379267 
#120758 - Patch of 3 svt casesPatch By: Liu Yi Xuan <liuyixuan.527@gmail.com>...
Comment 2 liuyixuan.527 2012-08-31 03:12:36 UTC
Patch has been committed